/*** override ***/
.model-img-hld {margin-bottom:0;}

.model-secondary-menu--clone { 
  position: fixed !important; z-index: 1; top: -1px; left: 0;
  -webkit-transform: translateY(-100%); -ms-transform: translateY(-100%); transform: translateY(-100%);
  -webkit-transition: all 300ms ease-in-out; -moz-transition: all 300ms ease-in-out; transition: all 300ms ease-in-out;
}
.model-secondary-menu--stick {
  -webkit-transform: translateY(0%); -ms-transform: translateY(0%); transform: translateY(0%);
}
.model-secondary-menu {
  width:100%; background: #383838; z-index: 9999; position: relative;
}
.model-secondary-menu .col-10 {width: 70.5557%;}
.model-secondary-menu .col-2 {margin-left:0; width: 22.0504%;}
.model-secondary-menu ul.new-model-menu {list-style: none; margin:0; padding:0;}
.model-secondary-menu ul.new-model-menu li {float: left; font-size:14px; font-weight: 600; color:#fff; border-right:1px solid #535353; text-align: center; text-transform: uppercase;}
.model-secondary-menu ul.new-model-menu li:first-child {border-left:1px solid #535353;}
.model-secondary-menu ul.new-model-menu li a {/*min-width:136px;*/ color:#fff; display: block; position: relative; padding: 12px 16px 12px 16px; line-height:20px;}
.model-secondary-menu ul.new-model-menu li a img {height:20px;}


.model-secondary-menu ul.new-model-menu li:first-child a.active {
  position: relative; line-height:20px;
}
.model-secondary-menu ul.new-model-menu li:first-child a.active span {
height:4px; background:#fff; position: absolute; bottom: -1px; left:0; width: 100%;
}
@-moz-document url-prefix() {
    .model-secondary-menu ul.new-model-menu li:first-child a.active span {
      bottom:-1px;
    }
}


/*.model-secondary-menu ul.new-model-menu li:first-child a.active:before {
  left: 100%; top: 50%; border: solid transparent; content: " "; height: 0; width: 0; position: absolute; pointer-events: none; z-index: 99;
}
.model-secondary-menu ul.new-model-menu li:first-child a.active:before {
  border-color: rgba(0, 0, 0, 0); border-left-color: #383838; border-width: 11px; margin-top: -11px;
}
.model-secondary-menu ul.new-model-menu li:first-child ul li a.active:before {
  position: initial; display: none;
}*/


.model-secondary-menu ul.new-model-menu li:first-child a {float:left;}
.model-secondary-menu ul.new-model-menu li a:after, .model-secondary-menu ul.new-model-menu li a.active:after {
  content: ''; position: absolute; bottom: 0; left: 0; height: 0px; width: 100%; background: transparent; 
}
.model-secondary-menu ul.new-model-menu li a:hover:after, .model-secondary-menu ul.new-model-menu li a.active:after {height: 4px; background: #ed0000;}
.model-secondary-menu ul.new-model-menu li ul {list-style: none; margin:0; padding:0; float: left;}
.model-secondary-menu ul.new-model-menu li ul li a {background:#444; min-width:80px; padding:11px 0 11px 0; /*-webkit-transition: all ease 0.5s; -moz-transition: all ease 0.5s; transition: all ease 0.5s;*/}
@media screen and (-webkit-min-device-pixel-ratio:0) {
  .model-secondary-menu ul.new-model-menu li a:after {bottom: 0px;}
  .model-secondary-menu ul.new-model-menu li a.active:after {bottom: 0px;}
}
.model-secondary-menu ul.new-model-menu li ul li a:hover:after {background: none !important;}
/*.model-secondary-menu ul.new-model-menu li ul li a.active:after {background: #fff !important;}*/
.model-secondary-menu ul.new-model-menu li ul li a:hover {position: relative;}
.model-secondary-menu ul.new-model-menu li ul li a[title]:hover:before {
  content: attr(title); height:18px; padding:6px 18px; color: #383838; position: absolute; left: -50%; top: 92%; white-space: nowrap; z-index: 20px; background:#fff; border:1px solid #dbdbdb;
  min-width:120px; font-size: 12px; font-weight: 700; text-transform: uppercase; 
}
/*.model-secondary-menu ul.new-model-menu li ul li a span {white-space: nowrap; visibility: hidden; opacity: 0;
  position: absolute; bottom: -35px; left: -40%; z-index: 99;
  background:#fff; font-size:12px; font-weight: 700; color:#383838; border:1px solid #dbdbdb; padding: 10px 18px;
  -webkit-transition: all ease 0.2s; -moz-transition: all ease 0.2s; transition: all ease 0.2s;
}
.model-secondary-menu ul.new-model-menu li ul li a span:after, .model-secondary-menu ul.new-model-menu li ul li a span:before {
  bottom: 100%; left: 50%; border: solid transparent; content: " "; height: 0; width: 0; position: absolute; pointer-events: none;
}
.model-secondary-menu ul.new-model-menu li ul li a span:after {
  border-color: rgba(255, 255, 255, 0); border-bottom-color: #fff; border-width: 8px; margin-left: -8px;
}
.model-secondary-menu ul.new-model-menu li ul li a span:before {
  border-color: rgba(218, 219, 219, 0); border-bottom-color: #dbdbdb; border-width: 9px; margin-left: -9px;
}
.model-secondary-menu ul.new-model-menu li ul li a:hover span {visibility: visible; opacity: 1; bottom: -30px;} */


/*.model-secondary-menu ul.new-model-menu li ul li a span {display:none;}*/
/*.model-secondary-menu ul.new-model-menu li ul li a {position: relative; z-index: 999999;}*/
.model-secondary-menu ul.new-model-menu li ul li a[data-tooltip] {
  position: relative;
  cursor: pointer;
}

/* Hide the tooltip content by default */
.model-secondary-menu ul.new-model-menu li ul li a[data-tooltip]:before,
.model-secondary-menu ul.new-model-menu li ul li a[data-tooltip]:after {
  visibility: hidden;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
  filter: progid: DXImageTransform.Microsoft.Alpha(Opacity=0);
  opacity: 0;
  pointer-events: none;
}

/* Position tooltip above the element */
.model-secondary-menu ul.new-model-menu li ul li a[data-tooltip]:before {
  position: absolute;
  top: 97%;
  left: 50%;
  margin-bottom: 5px;
  margin-left: -90px;
  padding: 7px;
  width: 160px;
  background-color: #fff;
  background-color: hsla(255, 255, 255, 0.9);
  border: 1px solid #dbdbdb;
  color: #383838;
  content: attr(data-tooltip);
  text-align: center;
  font-size: 12px;
  font-weight: 700;
  padding: 10px 8px;
  z-index: 999999;
}

/* Triangle hack to make tooltip look like a speech bubble */
.model-secondary-menu ul.new-model-menu li ul li a[data-tooltip]:after {
  position: absolute;
  top: 75%;
  left: 50%;
  margin-left: -10px;
  width: 0;
  border-bottom: 10px solid #fff;
  border-bottom: 10px solid hsla(255, 255, 255, 0.9);
  border-right: 10px solid transparent;
  border-left: 10px solid transparent;
  content: " ";
  font-size: 0;
  line-height: 0;
  z-index: 999999;
}

/* Show tooltip content on hover */
.model-secondary-menu ul.new-model-menu li ul li a[data-tooltip]:hover:before,
.model-secondary-menu ul.new-model-menu li ul li a[data-tooltip]:hover:after {
  visibility: visible;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
  filter: progid: DXImageTransform.Microsoft.Alpha(Opacity=100);
  opacity: 1;
}



.model-secondary-menu figure {padding: 3px 0 0px 0; text-align: right; /*float: right;*/}
.model-secondary-menu figure figcaption {vertical-align: middle; float: none; display: inline-block; font-size: 14px; font-weight: 600; color:#fff; padding-top: 2px;}
.model-secondary-menu figure img {vertical-align: middle; float: none; width:94px;}


.model-right-sticky-icons {position:fixed; right:0; top:17%; z-index:990; }

.icon-social-facebook {background:#3c5a99; color:#fff;}
.icon-social-twitter {background:#55acee; color:#fff;}

.cta-social-share-sticky .icon-fb {/*background:url(../images/icons/icon-facebook.svg) 25px 22px no-repeat #3c5a99;*/ background:url(../images/icons/icon-facebook.png) 20px 14px no-repeat #3c5a99; border-top:0 !important; padding-top:7px !important; padding-bottom:3px !important;  line-height:45px;}
.cta-social-share-sticky .icon-tw {background:url(../images/icons/icon-twitter.svg) 18px 18px no-repeat #55acee; border-top:0 !important; padding-top:7px !important; padding-bottom:3px !important;  line-height:45px;}

.cta-social-share-sticky .c2a-animation {display:block; width:54px; color:#fff;  text-align:center; border:0; border-top:1px solid #e4e4e4; border-bottom:1px solid #e4e4e4; z-index:990; -webkit-animation: fadeIn 0.5s linear 0.5s both; -moz-animation: fadeIn 0.5s linear 0.5s both; -o-animation: fadeIn 0.5s linear 0.5s both; -ms-animation: fadeIn 0.5s linear 0.5s both; animation: fadeIn 0.5s linear 0.5s both; /*position:fixed; top:50%; right:0px; */}
.cta-social-share-sticky .c2a-animation:first-child { border-top:0; }
.cta-social-share-sticky .c2a-animation a {width:165px; padding:0px; display:block; color:#fff; margin:0 auto; font-size:12px !important; font-weight:400; border-right:0 !important;
	border-top:1px solid rgba(255, 255, 255, 0); -webkit-transition:border-top-color 200ms ease-in 200ms; -moz-transition:border-top-color 200ms ease-in 200ms; -o-transition:border-top-color 200ms ease-in 200ms; transition:border-top-color 200ms ease-in 200ms; border-bottom:1px solid rgba(255, 255, 255, 0); -webkit-transition:border-bottom-color 200ms ease-in 200ms; -moz-transition:border-bottom-color 200ms ease-in 200ms; -o-transition:border-bottom-color 200ms ease-in 200ms; transition:border-bottom-color 200ms ease-in 200ms;
	}
.cta-social-share-sticky .c2a-animation a p { padding:0 0 0 55px; margin:-2px 0 0 0; white-space: nowrap;}
.Tab-hide {display:none;}

.model-right-sticky-icons .call2-action-sticky, .model-right-sticky-icons  .cta-fixed-sticky {top:auto; position:initial;}
.model-right-sticky-icons .cta-fixed-sticky {height:48px; width:54px; margin-top:30px; margin-bottom:30px;}
.model-right-sticky-icons .cta-fixed-sticky a {color:#fff; height:48px; line-height:40px;}

.model-car-section {border-right:1px solid #535353;}


/*** RESPONSIVE VIEW ***/
/*@media only screen and (min-width: 1153px) and (max-width: 1279px) {
  .model-secondary-menu ul.new-model-menu li a {min-width: 100px;}
  .model-secondary-menu ul.new-model-menu li ul li a {min-width: 60px;}
  .model-secondary-menu .col-10 {width: 69.5557%;}
  .model-secondary-menu .col-2 {width: 23.0504%;}

}*/

/*
@media only screen and (min-width: 1366px) and (max-width: 1399px) {
  .call2-action-sticky, .sticky-model-tabs .call2-action-sticky, .model-right-sticky-icons .cta-fixed-sticky, .cta-social-share-sticky .c2a-animation {
    width:46px !important;
  }
  .c2a-animation a {
    height:40px !important;
  }
  .cta-social-share-sticky .icon-tw {
    background-position: 14px 16px;
  }
  .cta-social-share-sticky .icon-fb {
   background-position: 22px 18px; 
  }
  a.icon-legal-disclaimer {
    background-position: 9px 18px;
    background-size:30px auto;
    height:48px !important;
  }
}

@media only screen and (min-width: 1280px) and (max-width: 1365px) {
  .call2-action-sticky, .sticky-model-tabs .call2-action-sticky, .model-right-sticky-icons .cta-fixed-sticky, .cta-social-share-sticky .c2a-animation {
    width:40px !important;
  }
  .c2a-animation a {
    height:36px !important;
  }
  .cta-social-share-sticky .icon-tw {
    background-position: 9px 16px;
  }
  .cta-social-share-sticky .icon-fb {
   background-position: 19px 16px; 
  }
  a.icon-legal-disclaimer {
    background-position: 6px 15px;
    background-size:30px auto;
    height:44px !important;
  }
  .call2-action-sticky a.icon-rab, .sticky-model-tabs .call2-action-sticky a.icon-rab {
    background-position: 5px 7px !important;
    line-height: 32px;
  }
  .call2-action-sticky a.icon-rtd, .sticky-model-tabs .call2-action-sticky a.icon-rtd {
   background-position: 8px 11px !important; 
   line-height: 32px;
  }
  .c2a-animation a p {
    padding-left: 44px !important; 
  }
  .cta-social-share-sticky .c2a-animation a p {
    margin: -4px 0 0;
  }
}

@media only screen and (min-width: 992px) and (max-width: 1279px) {
  .call2-action-sticky, .sticky-model-tabs .call2-action-sticky, .model-right-sticky-icons .cta-fixed-sticky, .cta-social-share-sticky .c2a-animation {
    width:34px !important;
  }
  .c2a-animation a {
    height:30px !important;
  }
  .cta-social-share-sticky .icon-tw {
    background-position: 9px 13px;
    background-size:20px auto; 
    line-height: 32px;
  }
  .cta-social-share-sticky .icon-fb {
   background-position: 17px 17px; 
   background-size:14px auto;
   line-height: 32px;
  }
  a.icon-legal-disclaimer {
    background-position: 6px 14px !important;
    background-size:24px auto;
    height:38px !important;
    line-height: 36px !important;
  }
  .call2-action-sticky a.icon-rtd {
    background-position: 5px 8px !important;
    background-size: 24px auto !important;
    line-height: 29px;
  }
  .call2-action-sticky a.icon-rab {
    background-position: 2px 5px !important;
    background-size: 29px auto !important;
    line-height: 29px;
  }
  .c2a-animation a p {
    padding-left: 40px !important;
  }
}

@media only screen and (min-width: 768px) and (max-width: 991px) {
  .call2-action-sticky, .sticky-model-tabs .call2-action-sticky, .model-right-sticky-icons .cta-fixed-sticky, .cta-social-share-sticky .c2a-animation {
    width:32px !important;
  }
  .c2a-animation a {
    height:24px !important;
  }
  .cta-social-share-sticky .icon-tw {
    background-position: 5px 13px !important;
    background-size:16px auto !important; 
    line-height: 32px;
  }
  .cta-social-share-sticky .icon-fb {
   background-position: 13px 20px !important; 
   background-size:10px auto !important;
   line-height: 32px;
  }
  a.icon-legal-disclaimer {
    background-position: 5px 14px !important;
    background-size:18px auto;
    height:38px !important;
    line-height: 40px !important;
  }
  .call2-action-sticky a.icon-rtd {
    background-position: 5px 9px !important;
    background-size: 18px auto !important;
    line-height: 23px !important;
  }
  .call2-action-sticky a.icon-rab {
    background-position: 2px 5px !important;
    background-size: 22px auto !important;
    line-height: 23px !important;
  }
  .c2a-animation a p {
    padding-left: 32px !important;
  }
}
*/




@media only screen and (min-width: 1201px) and (max-width: 1279px) {
	.model-secondary-menu ul.new-model-menu li a {min-width: 80px;}
	.model-secondary-menu ul.new-model-menu li ul li a {min-width: 60px;}
	.model-secondary-menu .col-10 {width: 69.5557%;}
	.model-secondary-menu .col-2 {width: 23.0504%;}
	.model-secondary-menu figure figcaption {/*width:50%;*/ width: 64%; float: left; padding-top: 11px; padding-left: 10px; }
	.model-secondary-menu figure img{width: 80px;}
}
@media only screen and (min-width: 1153px) and (max-width: 1200px) {
  .model-secondary-menu ul.new-model-menu li {font-size:14px;}
  /*.model-secondary-menu ul.new-model-menu li a {min-width: 80px;}*/
  .model-secondary-menu ul.new-model-menu li ul li a {min-width: 60px;}
  .model-secondary-menu .col-10 {width: 64.5557%;}
  /*.model-secondary-menu .col-2 {width: 26.0504%;}*/
  .model-secondary-menu .col-2 {width: 27.9504%;}
  .model-secondary-menu figure figcaption {width:50%; padding-left: 10px; padding-top: 0; /*float: left;*/}
  .model-secondary-menu ul.new-model-menu li a {padding: 12px 12px;}
}
@media only screen and (min-width: 1025px) and (max-width: 1152px) {
  .model-secondary-menu ul.new-model-menu li ul {display: none;}
  .model-secondary-menu .col-10 {width: 70.5557%;}
  .model-secondary-menu .col-2 {width: 22.0504%;}
  .model-secondary-menu ul.new-model-menu li:first-child a.active:before {display: none}
	.model-secondary-menu figure figcaption {width:50%;}
}
@media only screen and (max-width: 1024px) { 
  .mme-widget-icons-holder {display: none;}
  .model-secondary-menu .col-10 {width: 62.5557%;}
  .model-secondary-menu .col-2 {width: 30.0504%;}
  @media screen and (-webkit-min-device-pixel-ratio:0) {
    .model-secondary-menu ul.new-model-menu li a:after {bottom: -1px;}
    .model-secondary-menu ul.new-model-menu li a.active:after {bottom: -1px;}
  }
}

@media only screen and (min-width: 992px) and (max-width: 1024px) {
  .model-right-sticky-icons .cta-fixed-sticky a {height:57px; line-height:57px;}
  .icon-legal-disclaimer {background-position: 14px 19px !important; background-size: 26px 24px !important;}
}

@media only screen and (min-width: 768px) and (max-width: 1023px) {
  .model-secondary-menu ul.new-model-menu li ul {display: none;}
  .model-secondary-menu .col-10 {width: 70.0%; margin-left: 0;}
  .model-secondary-menu .col-2 {width: 30.0%;}
  .model-secondary-menu ul.new-model-menu li a {min-width:130px;}
  /*.model-secondary-menu figure {float: none; padding: 9px 0;}*/
  /*.model-secondary-menu ul.new-model-menu li a {padding:18px 0;}*/
  .model-secondary-menu ul.new-model-menu li:first-child a.active:before {display: none}
  .model-right-sticky-icons .cta-fixed-sticky {height:40px; margin-top:20px; margin-bottom:20px;}
  .cta-social-share-sticky a {height:28px !important;}
  .cta-social-share-sticky .c2a-animation {border-top:0; border-bottom:0;}
  .cta-social-share-sticky .white-pipe {background:#fff; display: block; height: 2px; width: 32px; left: 18px; position: relative;}
  .cta-social-share-sticky .icon-fb, .cta-social-share-sticky .icon-tw {line-height: 30px;}
  .cta-social-share-sticky .icon-fb {background-size:13px; background-position:16px 16px;}
  .cta-social-share-sticky .icon-tw {background-size:20px; background-position:10px 13px;}
  .icon-legal-disclaimer {height:42px !important;}
  .cta-social-share-sticky .c2a-animation a p { padding-left:36px;}
  .model-secondary-menu figure figcaption {width:54%; padding-left: 5px; padding-top: 0; /* float: left; */}
  .model-car-section {border-right:0;}




}


@media only screen and (max-width: 767px) {
  .model-secondary-menu ul.new-model-menu li ul {display: none;}
  .cta-social-share-sticky, .cta-fixed-sticky {display: none;}
  .model-car-section {border-right:0;}




}


/* IE10 and above */
@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {  
  /*.model-right-sticky-icons {top:35%;}*/
  .model-right-sticky-icons .call2-action-sticky, .model-right-sticky-icons .cta-fixed-sticky {position:relative;}
}